### Constructor

# Dex AsyncPair new

#### Declaration [src]

    DexFuture*
    dex_async_pair_new (
      gpointer instance,
      const DexAsyncPairInfo* info
    )

#### Description

No description available.

#### Parameters

`instance`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`info`

  Type: `DexAsyncPairInfo`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `DexFuture`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.